@charset "utf-8";
/* CSS Document */
.box0{ width:1800px; max-width:96%; margin:0 auto;}
.box1{ width:1400px; max-width:96%; margin:0 auto;}

html:not(.pop) body{ min-height:100vh; min-height:calc(var(--vh, 1vh) * 100)}

.PC {}
.PHONE { display:none !important;}

.gnb li.m_hide{ display:none}
.gnb .layer{ display:none !important;}


/* .sns {display: none;} */
.sns .list{ gap:.5em;}
.sns .list > li .in{ width:2em; height:2em; background:#fff; border-radius:50%; color:#000; transition:.2s;}
.sns .list > li .in .xi{ font-size:1em;}
.sns .list > li .in .tt{ display:none;}
.sns .list > li .in:hover{ background:#51a991; color:#fff;}
.sns.re .list > li .in{ background:#51a991; color:#fff;}
.sns.re .list > li .in:hover{ background:#111;}

.fullH{ height:calc(100vh); box-sizing:border-box;}
.fullMH{ min-height:calc(100vh) !important; box-sizing:border-box;}

.filW{ filter:brightness(0) invert(1);}/*화이트*/
.filB{ filter:brightness(0) invert(0);}/*블랙*/
.filRE{ filter:invert(1);}/*색상반전*/

/*header*/
.headT{ padding-top:6.25em;}
.headH,
#header .gnb_wrap .gnb > li,
#header .gnb_wrap .gnb > li .dp1{ height:7em; transition:height .2s, background .2s; box-sizing:border-box;}

#header{ position:fixed; top:0; left:0; width:100%; z-index:999;}
#header:before {content: ''; position: absolute; left: 0; width: 100%; height: 1px; top: calc(7em - 1px); transition: .2s;}
#header .inner{ color:#fff;/*  padding-bottom: 1em; */}
#header .logo,
#header .side_wrap{ width:15.625em;}
#header .logo {position: relative;}
#header .logo > .in{ flex:1; transition:transform .2s; transform-origin:left center; position: relative;}
#header .logo > .in .since{position: absolute; bottom: -2em; left: 0; opacity: .7; font-size: 1em; letter-spacing: 11px; white-space: nowrap;}
#header .logo > .in img{ position:absolute; top: 0; left:0; transform:translateY(-50%);}
#header .logo > .in .logoA{ visibility:visible;}
#header .logo > .in .logoB{ visibility:hidden;}

#header .gnb_wrap{}
#header .gnb_wrap .gnb{ justify-content:center; text-align:center;}
#header .gnb_wrap .gnb > li{ flex:1 0 atuo; overflow:hidden;}
#header .gnb_wrap .gnb > li .dp1{ position:relative; padding:0 3em; text-transform:uppercase;}
#header .gnb_wrap .gnb > li .dp1:after{ content:""; position:absolute; left:0; bottom:0; width:100%; height:2px; background:#f27823; opacity:0; transform:scaleX(0); transition:transform .3s;}
#header .gnb_wrap .gnb > li .dp1 .tt{ font-size:1.250em; font-weight:500;}
#header .gnb_wrap .gnb > li.act .dp1:after,
#header .gnb_wrap .gnb > li.on .dp1:after{ opacity:1; transform:scaleX(.8);}

#header .gnb_wrap .gnb > li .dp2{ display:block; max-width:13.5em; margin:0 auto; transition:.2s;}
#header .gnb_wrap .gnb > li .dp2 > li > a{ display:block; padding:.5em .5em; font-weight:300;}
#header .gnb_wrap .gnb > li .dp2 > li > a .tt{ font-size:1em;}
#header .gnb_wrap .gnb > li .dp3{ display:none;}
#header .gnb_wrap .gnb > li.act .dp1:after,
#header .gnb_wrap .gnb > li.on .dp1:after{ opacity:1;}
#header .gnb_wrap .gnb > li .dp2 > li.act > a,
#header .gnb_wrap .gnb > li .dp2 > li.on > a{ font-weight:400;}

#header.gnbOpen{ box-shadow:0 4px 1em rgba(0,0,0,.15);}
#header.gnbOpen:before{ background:#c9ab81; opacity:.6;}
#header.gnbOpen .gnb_wrap .gnb > li{ height:auto;}
#header.gnbOpen .gnb_wrap .gnb .dp2{ padding:2em 0;}
#header.gnbOpen .inner 
#header .side_wrap{}
#header .side_wrap .linked .in{ gap:0 .5em; padding:.75em 1.25em; background:#f9e000; border-radius:6em; color:#3b1f1e; transition:.2s;}
#header .side_wrap .linked .in .tt{ font-size:1em; font-weight:500;}
#header .side_wrap .linked .in .xi{ font-size:1.375em;}
#header .side_wrap .linked .in:hover{ background:#15151f; color:#fff;}

#header .all_wrap{ color:#000;}
#header .all_wrap .all{ width:4.5em;}
#header .all_wrap .all_btn{ position:relative; display:block; width:2.5em; height:1.125em; margin-left:auto; filter:brightness(0) invert(1);}
#header .all_wrap .all_btn .ham,
#header .all_wrap .all_btn .ham:before,
#header .all_wrap .all_btn .ham:after { display:block; width:100%; height:1px; background:#000; transition:.2s, background 0s;}
#header .all_wrap .all_btn .ham:before,
#header .all_wrap .all_btn .ham:after { content:""; position:absolute; left:0;}
#header .all_wrap .all_btn .ham:before{ top:calc(50% - 1px); width:75%;}
#header .all_wrap .all_btn .ham:after { top:calc(100% - 2px); width:88%;}
#header .all_wrap .all_btn:hover .ham:before{ width:100%;}
#header .all_wrap .all_btn:hover .ham:after { width:100%;}

#header .all_wrap .all_layer{ position:fixed; top:0; left:0; width:100%; height:100vh; background:#fff; opacity:0; visibility:hidden; pointer-events:none;}
#header .all_wrap .all_layer .all_shape{ position:fixed; bottom:-7em; right:-2vw; width:25vw; opacity:.15;}
#header .all_wrap .all_layer .all_shape img{ width:100%;}
#header .all_wrap .all_layer .all_inner{ width:100%; min-height:100%; overflow:hidden; color:#333;}
#header .all_wrap .all_layer .all_inner > .wrap_bg{ width:40%; /* padding:15vh 4vw 3em 4vw; */}
#header .all_wrap .all_layer .all_inner > .wrap_in{ flex:1; padding:15vh 8em 3em; overflow:hidden;}

#header .all_wrap .all_layer .all_inner > .wrap_bg .img {flex: 1;}
#header .all_wrap .all_layer .all_inner > .wrap_bg .cs{ padding-top:2em; font-size:1.188em;}
#header .all_wrap .all_layer .wrap_middle{ padding-bottom:3em; opacity:0; transform:translateY(2em);}
#header .all_wrap .all_layer .wrap_middle .gnb{ display:block;}
#header .all_wrap .all_layer .wrap_middle .gnb li a{ position:relative;}
#header .all_wrap .all_layer .wrap_middle .gnb li .dp3 {display: none;}
#header .all_wrap .all_layer .wrap_middle .gnb > li + li{ margin-top:4em;}
#header .all_wrap .all_layer .wrap_middle .gnb > li .dp1{ display:inline-block; text-align:left !important;}
#header .all_wrap .all_layer .wrap_middle .gnb > li .dp1 .tt{font-size:2.000em; font-weight: 600; position: relative;}
#header .all_wrap .all_layer .wrap_middle .gnb > li .dp1 .tt:before {content: ''; position: absolute; width: 8px; height: 8px; background: #51a991; border-radius: 50%; left: -8px; top: -4px;}
#header .all_wrap .all_layer .wrap_middle .gnb > li .dp2{ margin-top:1.5em; align-items:center; flex-wrap: wrap; gap: 1em 0;}
#header .all_wrap .all_layer .wrap_middle .gnb > li .dp2 > li:not(:last-child) > a:after{ content:""; margin:0 1.5em; width:1px; height:1em; background:rgba(0,0,0,.4);}
#header .all_wrap .all_layer .wrap_middle .gnb > li .dp2 > li > a .in{}
#header .all_wrap .all_layer .wrap_middle .gnb > li .dp2 > li > a .tt{ font-size:1.063em; transition: .3s;}
#header .all_wrap .all_layer .wrap_middle .gnb > li .dp2 > li.act > a .tt{ color: #f27823;}


.allGnbOn{ overflow-y:hidden}
.allGnbOn body{ overflow-y:scroll}
.allGnbOn #header .all_wrap .all_btn{ z-index:999; position:fixed; top:2em; right:3em; width:3.5em; height:3.5em; filter:brightness(1) invert(0) !important;}
.allGnbOn #header .all_wrap .all_btn .ham{ background:transparent !important; transition:0s;}
.allGnbOn #header .all_wrap .all_btn .ham:before,
.allGnbOn #header .all_wrap .all_btn .ham:after { width:100% !important; top:50% !important;}
.allGnbOn #header .all_wrap .all_btn .ham:before{ transform:rotate(45deg);}
.allGnbOn #header .all_wrap .all_btn .ham:after { transform:rotate(-45deg);}
.allGnbOn #header .all_wrap .all_layer{ z-index:99; opacity:1; visibility:visible; pointer-events:all;}
.allGnbOn #header .all_wrap .all_layer .wrap_bg .slogan{ opacity:1; transform:scale(1); transition:1s; transition-delay:.4s;}
.allGnbOn #header .all_wrap .all_layer .wrap_middle{ opacity:1; transform:translate(0); transition:1s; transition-delay:.2s;}

.scroll .headH,
.scroll #header .gnb_wrap .gnb > li,
.scroll #header .gnb_wrap .gnb > li .dp1 { height:6.25em;}
.scroll #header.gnbOpen .gnb_wrap .gnb > li{ height:auto;}
.scroll #header:before { top: calc(6.25em - 1px);}
.scroll #header .logo > .in{ transform:scale(.85);}

.wrapHide{ height:5em;}
.stickyT{ position:sticky !important; top:5em;}

#header.active{ background: rgba(255,255,255,1); box-shadow: 0 10px 10px rgba(0,0,0,.1);}
#header.active .inner{ color:#000;}
#header.active .all_wrap .all_btn{ filter:none;}
#header.active .gnb_wrap .gnb > li.act .dp1,
#header.active .gnb_wrap .gnb > li.on .dp1{ color:#f27823;}
#header.active .logo > .in .logoA{ visibility:hidden;}
#header.active .logo > .in .logoB{ visibility:visible;}


/*footer*/
#footer .goTop{ z-index:999; position:fixed; right:0; bottom:0; width:3.5em; height:3.5em; text-align:center; background:#000; color:#fff; box-shadow:0 0 1em rgba(0,0,0,.1); opacity:0; transform:translateY(100%); transition:.5s}
#footer .goTop .xi{ font-size:1.5em; transition:.3s}
#footer .goTop:hover .xi{ transform:translateY(-.25em)}
.scroll #footer .goTop{ opacity:1; transform:translateY(0)}

#footer{ background:#222327; color:#fff;}
#footer .logo_wrap{ padding:2em 0;}
#footer .logo_wrap .logo img{}
#footer .logo_wrap .logo.flex {gap: 2em;}
#footer .logo_wrap .family{ position:relative;}
#footer .logo_wrap .family > .btn{ width:14em; height:3em; padding:0 1em; text-transform:uppercase;}
#footer .logo_wrap .family > .btn .xi{ font-size:1.125em;}
#footer .logo_wrap .family .list{ position:absolute; left:0; bottom:100%; width:100%; max-height:20em; padding:1em 1em; background:#000; box-sizing:border-box; display:none;}
#footer .logo_wrap .family .list > li > a{ display:block; padding:.5em 0; font-size:.938em;}
#footer .logo_wrap .family .list > li > a:hover{ text-decoration:underline;}
#footer .logo_wrap .family.on .btn{ background:#000;}
#footer .logo_wrap .family.on .btn .xi{ transform:rotate(45deg);}
#footer .logo_wrap .family.on .list{ display:block;}

#footer .info_wrap{}
#footer .info_wrap .box1 { padding:3em 0 4em; border-top:1px solid rgba(255,255,255,.1);}
#footer .info_wrap .inner{}
#footer .info_wrap .menu{ gap:0 3em}
#footer .info_wrap .menu > li > a{ font-size:1.125em; position:relative;}
#footer .info_wrap .menu > li + li > a:before{ content:"·"; position:absolute; left:-1.5em; top:0; color:#fff;}
#footer .info_wrap .menu > li > a.point{ color:#51a991; font-weight:500;}
#footer .info_wrap .menu > li > a:hover{ text-decoration:underline}

#footer .info_wrap .info{ margin-top:2.5em;}
#footer .info_wrap .info > li{ float:left; margin-right:2.5em; margin-bottom:.625em; font-weight:300;}
#footer .info_wrap .info > li.point{ font-weight:500;}
#footer .info_wrap .info > li.br{ clear:left}
#footer .info_wrap .info > li.copyright{ font-size:.813em; opacity:.6; text-transform:uppercase; margin-top:1.5em}
#footer .info_wrap .info:after{ content:""; display:block; clear:both}


/*contents*/
#contents{}
#contents .sub_page_top{ position:relative; height:33em; text-align:center;}
#contents .sub_page_top > .bg{ position:absolute; top:0; left:0; width:100%; height:100%;}
#contents .sub_page_top > .bg:before{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:linear-gradient(180deg,rgba(0,0,0,.5) 40%,rgba(0,0,0,.15) 100%);}
#contents .sub_page_tit{ position:relative; flex:1; color:#fff;}
#contents .sub_page_tit .sub_txt{ margin-bottom:1em;}
#contents .sub_page_tit .sub_txt .tt{ font-size:1.375em; opacity:.5;}
#contents .sub_page_tit .sub_tit .tt{ font-size:2.125em; font-weight: 500;}

/* #contents .sub_page_menu{ position:relative;}
#contents .sub_page_menu .gnb{ display:block;}
#contents .sub_page_menu .gnb > li .dp3{ display:none;}
#contents .sub_page_menu .gnb > li .dp2{ justify-content:center;}
#contents .sub_page_menu .gnb > li .dp2 > li{ width:15%;}
#contents .sub_page_menu .gnb > li .dp2 > li > a{ position:relative; padding:0 .5em; height:4.5em; background:rgba(0,0,0,0.5); transition:.2s; color: #fff;}
#contents .sub_page_menu .gnb > li .dp2 > li + li > a:before{ content:""; position:absolute; top:50%; left:0; width:1px; height:100%; background:rgba(255,255,255,.5); transform:translateY(-50%);}
#contents .sub_page_menu .gnb > li .dp2 > li > a:after{ content:""; position:absolute; left:50%; bottom:0; width:8em; height:.75em; background:url(../images/icon/line.svg) no-repeat 50% 50%; background-size:contain; transform:translateX(-50%); opacity:0; transition:.2s;}
#contents .sub_page_menu .gnb > li .dp2 > li > a .tt{ font-size:1.125em; }
#contents .sub_page_menu .gnb > li .dp2 > li.act > a,
#contents .sub_page_menu .gnb > li .dp2 > li.on > a{ color:#51a991; font-weight: 600; background: #fff;}
#contents .sub_page_menu .gnb > li .dp2 > li.on > a:after{ opacity:1;} */

/* contents - New style */
#contents .sub_page_menu {background: #fff; z-index: 111; border-bottom: 1px solid #ddd;}
#contents .{ position:absolute; left:0; right:0; bottom:0;}
#contents .menu{ background:#fff;/*  border-bottom: 1px solid #ddd; */ }
#contents .menu .tit{ height:4em;}
#contents .menu .home .tit{ width:4em; background:#fff; color:#333; position: relative; transition: .3s;}
#contents .menu .def{ position:relative; cursor:pointer; background: #fff;}
#contents .menu .def > .tit{ position:relative; min-width:16em; padding:0 2.5em 0 2em; /* border-right:1px solid #d4d5d8; */ transition: .3s;}
#contents .menu .home .tit:after,
#contents .menu .def > .tit:after {content: ''; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 1.5em; background: #d4d5d8; transition: .3s;}
#contents .menu .def:last-child > .tit:after {display: none;}
#contents .menu .def > .tit .tt{ font-size:1.125em;}
#contents .menu .def > .tit .arrow{ position:absolute; right:.5em; top:50%; margin-top:-.5em; transition:.2s;}
#contents .menu .def > .tit .arrow:before{ content:"\e942";}
#contents .menu .home:hover .tit,
#contents .menu .def:hover > .tit,
#contents .menu .def.on > .tit{ background:#1b2435; color:#fff;}
#contents .menu .home:hover .tit:after,
#contents .menu .def:hover > .tit:after,
#contents .menu .def.on > .tit:after {opacity: 0;}
#contents .menu .def.on > .tit .arrow{ transform:rotate(-180deg);}


/* #contents .sub_page_menu { margin: 6.5em 0 0 0;} */

#contents .menu .def .gnb{ position:absolute; top:100%; left:-1px; right:-1px; /* padding:.5em; */ background:#fff; border:solid #eee; border-width:0 1px 1px 1px; display:none; z-index: 10; box-shadow: 0 10px 10px rgba(0,0,0,.1);}
#contents .menu .def .gnb .flex{ display:block;}
#contents .menu .def .gnb li > a{ position:relative; padding:1em 1.5em; border-top:1px solid #ecf0f4; text-align:left !important; color:#444;}
#contents .menu .def .gnb li:first-child > a{ border-top:none;}
#contents .menu .def .gnb li > a .tt{ font-size:1em;}
#contents .menu .def .gnb li.plus > a{ padding-right:2.5em;}
#contents .menu .def .gnb li.plus > a:after{ content:"\e913"; font-family:xeicon; color:#333; position:absolute; top:.5em; right:.5em; width:1.5em; height:1.5em; line-height:1.5em; background:#fff; border-radius:100%; text-align:center;}
#contents .menu .def .gnb li:hover > a{ background:#f8f8f8;}
#contents .menu .def .gnb li.on > a{ background:#f8f8f8; color:#51a991;}

#contents .menu .def .gnb > li,
#contents .menu .def .gnb > li.m_guide,
#contents .menu .def .gnb > li .dp1,
#contents .menu .def .gnb > li .dp2,
#contents .menu .def .gnb > li .dp2 > li,
#contents .menu .def .gnb > li .dp2 > li > a,
#contents .menu .def .gnb > li .dp3{ display:none;}
#contents .menu .def .gnb li.on{ display:block !important;}
#contents .menu .depth_1 .gnb > li,
#contents .menu .depth_1 .gnb > li .dp1,
#contents .menu .depth_2 .gnb > li .dp2,
#contents .menu .depth_2 .gnb > li .dp2 > li,
#contents .menu .depth_2 .gnb > li .dp2 > li > a,
#contents .menu .depth_3 .gnb > li .dp2,
#contents .menu .depth_3 .gnb > li .dp3{ display:block;}
#contents .menu .def.on .gnb{ display:block;}

#contents .doc{ padding:2em 0 12em 0;}

.dp1on .gnb .dp2{ display:none!important}
/* .dp2on .gnb > li {display: none !important;} */
/* .dp2on .gnb > li .dp1{ display:none!important} */
.dp2on .gnb > li.on{ display:block!important}
.dp3on .gnb > li,
.dp3on .gnb > li .dp1,
.dp3on .gnb > li .dp2 > li,
.dp3on .gnb > li .dp2 > li > a{ display:none!important}
.dp3on .gnb > li.on,
.dp3on .gnb > li .dp2 > li.on{ display:block!important}


#contents .sub_con_tit{ padding:3em 0 0; text-align:center;}
#contents .sub_con_tit .tt{ font-size:2.500em; font-weight: 700; color: #333; position: relative;}
/* #contents .sub_con_tit .tt:before {content: ''; position: absolute; width: 1px; height: 1em; background: #51a991; top: -4px; left: -2px; transform: rotate(45deg);} */
#contents .sub_con_tit .sub_line:before,
#contents .sub_con_tit .sub_line:after{ content:""; display:inline-block; vertical-align:middle;}
#contents .sub_con_tit .sub_line:before{ width:1px; height:1px; background:#51a991;}
#contents .sub_con_tit .sub_line.w{ margin:2em 0 1.5em 0;}
#contents .sub_con_tit .sub_line.w:before{ width:3.5em;}
#contents .sub_con_tit .sub_line.w:after{ width:.625em; height:.625em; background:#51a991; border-radius:50%; margin-left:.375em;}

#contents .doc{ padding:1em 0 10em;}
/* 
.dp1on .gnb .dp2{ display:none!important}
.dp2on .gnb > li,
.dp2on .gnb > li .dp1{ display:none!important}
.dp2on .gnb > li.on{ display:block!important}
.dp3on .gnb > li,
.dp3on .gnb > li .dp1,
.dp3on .gnb > li .dp2 > li,
.dp3on .gnb > li .dp2 > li > a{ display:none!important}
.dp3on .gnb > li.on,
.dp3on .gnb > li .dp2 > li.on{ display:block!important} */

/*SUB PAGE*******************/
/*inc*/

/**/
.agree_box{ border-radius:.5em; border:1px solid #ddd; padding:1.5em 2em; color:#555; line-height:1.8;}
.agree_box.h1{ height:12em; overflow-y:auto;}
.agree_box p{ padding:.5em 0;}
.agree_box strong{ font-size:1.125em; color:#000;}


/***********************/
/*POPUP******************/
.popWrap.def{ width:52em;}
.popWrap.mem{ width:28em;}
.popWrap.msg{ width:38em;}


/***********************/
/*MAIN******************/

.mainSlider_wrap,
.mainSlider .el{ position:relative; overflow:hidden; height:100vh;}

.mainSlider{ position:relative}
.mainSlider .el .bg{ position:absolute; left:0; top:0; width:100%; height:100%;}
.mainSlider_wrap .main_slogan{ position:absolute; left:0; bottom:18vh; width:100%; color:#fff;}
.mainSlider_wrap .main_slogan .slogan .tit,
.mainSlider_wrap .main_slogan .slogan .txt{ transform:translateX(8vw); opacity:0; transition:1s;}
.mainSlider_wrap .main_slogan .slogan .txt{ margin-top:1.5em;}
.mainSlider_wrap .main_slogan .slogan .tt{ line-height:1.2;}
.mainSlider_wrap .main_slogan .slogan .t1{ font-size:4.750em;}
.mainSlider_wrap .main_slogan .slogan .t2{ font-size:2.250em; font-weight:300;}
.mainSlider_wrap .main_slogan .slogan .t3{ font-size:1.313em; margin-top:.5em; opacity:.7;}
.mainSlider_wrap .main_slogan .slogan .since {margin-bottom: 1em; transform:translateX(8vw); opacity:0; transition:1s;}
.mainSlider .el.swiper-slide-active .since { transform:translateX(0); opacity:1; transition:2.5s; }

.mainSlider .el.swiper-slide-active .slogan .tit,
.mainSlider .el.swiper-slide-active .slogan .txt{ transform:translateX(0); opacity:1; transition:2.5s;}
.mainSlider .el.swiper-slide-active .slogan .txt{ transition-delay:1s}

.mainSlider_control{ position:absolute; left:0; right:3vw; bottom:2em; z-index:100}
.mainSlider_control .swiperPG{ margin-right:2em;}


.main_con{ padding:6em 0 6.5em; word-break:keep-all; box-sizing:border-box;}
.main_con .inner_pd{ padding:0 5vw;}
.main_con:before{ content:"";}
.main_con.bg1{ position:relative;}
.main_con.bg1:before{ position:absolute; top:9.5em; bottom:0; left:0; width:100%; background:#f5f5f5;}
.main_con.bg2{ position:relative; padding-bottom:3em;}
.main_con.bg2:before{ position:absolute; top:50%; bottom:0; left:0; width:100%; background:#f6f8fa;}
.main_con.bg3{ background:#f8f3ef;}

.main_txt{ margin-bottom:3.5em;}
.main_txt:last-child{ margin-bottom:0;}
.main_txt.m1{ margin-bottom:1em;}
.main_txt.m2{ margin-bottom:5em;}
.main_txt .tit{ margin-top:1.25em;}
.main_txt .txt{ margin-top:1.5em; line-height:1.6;}
.main_txt .tit:first-child,
.main_txt .txt:first-child{ margin-top:0;}
.main_txt .line{}
.main_txt .line:before,
.main_txt .line:after{ content:""; display:inline-block; vertical-align:middle;}
.main_txt .line:before{ width:1px; height:1px; background:#51a991;}
.main_txt .line.w{ margin:2em 0;}
.main_txt .line.w:before{ width:2.5em;}
.main_txt .line.w:after{ width:.625em; height:.625em; background:#51a991; border-radius:50%; margin-left:.375em;}
.main_txt .line.w.m1{ margin:.75em 0 1.5em -4.5em;}
.main_txt .line.w.m1:before{ width:6em;}
.main_txt .line.h{ margin:1.5em .125em;}
.main_txt .line.h:before{ height:1.5em;}
.main_txt .line:first-child{ margin-top:0 !important;}
.main_txt .line:last-child{ margin-bottom:0 !important;}
.main_txt .line + .tit,
.main_txt .line + .txt{ margin-top:0;}
.main_txt .o1{ opacity:.7;}
.main_txt .t1{ font-size:1.000em;}
.main_txt .t2{ font-size:1.063em;}
.main_txt .t3{ font-size:1.125em;}
.main_txt .t4{ font-size:1.250em;}
.main_txt .t5{ font-size:1.375em;}
.main_txt .t6{ font-size:1.500em;}
.main_txt .t7{ font-size:1.750em;}
.main_txt .t8{ font-size:2.000em;}
.main_txt .t9{ font-size:2.625em;}
.main_txt .t10{ font-size:3.000em;}
.main_txt .t11{ font-size:3.500em;}
.main_txt .t12{ font-size:5.000em;}

.main_more_wrap{ gap:.5em;}
.main_more > .more{ position:relative; gap:0 1em; padding:.5em 2em; height:3.75em; min-width:12em; background:#111; border-radius:6em; text-align:center; color:#fff;}
.main_more > .more .in_tt{ font-size:1.125em; font-weight:500;}
.main_more > .more .xi{ font-size:1.250em;}
.main_more > .more.small{ font-size:.750em;}

.main_more > .more.st1{ padding:0 0; width:3.5em; height:3.5em; min-width:auto; background:transparent; border:1px solid rgba(0,0,0,.4); border-radius:50%; color:#000; transition:.2s;}
.main_more > .more.st1 .xi{ font-size:1.250em;}
.main_more > .more.st1:hover{ background:#111; border-color:#111; color:#fff;}

.main_txt.cw .tt{ color:#fff;}
.main_more.cw > .more{}
.main_more.cw > .more.st1{ border-color:#c1101c; color:#fff;}

.main_layout{ gap:2em 6em;}
.main_layout.gap1{ gap:2em 2em;}
.main_layout > li{}
.main_layout > li.w1{ width:20%;}
.main_layout > li.w2{ width:35%;}
.main_layout + .page_col{ margin-top:8em;}
.main_layout > li .p1{ padding:2em 0 0 0;}
.main_layout > li .p2{ padding:2em 0 2em 0;}
.main_layout > li .round{ border-radius:2em; overflow:hidden;}
.main_layout > li .wrap_img{ position:relative; height:100%;}

.main_link{ padding-bottom:0;}
.main_link .ico_list{ position:relative; text-align:center;}
.main_link .ico_list:before{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.6;}
.main_link .ico_list .inner{ padding:6em 0;}
.main_link .ico_list .list{ padding:0 4vw;}
.main_link .ico_list .list > li{ flex:1;}
.main_link .ico_list .list > li .in{ display:block; padding:0 3em; color:#fff; transition:.3s;}
.main_link .ico_list .list > li .in .ico{ margin-bottom:2em;}
.main_link .ico_list .list > li .in .ico > .ico_in:before{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5); border-radius:50%; transition:.3s;}
.main_link .ico_list .list > li .in .ico > .ico_in:after{ content:""; position:absolute; left:50%; bottom:0; width:1px; height:5em; background:#fff; transform:translateY(30%);}
.main_link .ico_list .list > li .in .ico > .ico_in img{ width:3.5em;}
.main_link .ico_list .list > li .in:hover{ transform:translateY(-1.5em);}
.main_link .ico_list .list > li .in:hover .ico > .ico_in:before{ background:#f27823; opacity:.8; transform:scale(1.1);}

.main_business{ overflow:hidden;}
.main_business .main_layout .wrap_con{ height:100%;}
.main_business .mainBusiSlide_wrap{ width:70vw;}

.mainBusiSlide{ padding-bottom:1.5em;}
.mainBusiSlide .el .slide_st{ display:block;}
.mainBusiSlide .el .slide_st .img{ position:relative; overflow:hidden;}
.mainBusiSlide .el .slide_st .img:after{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0; transition:.3s;}
.mainBusiSlide .el .slide_st .img .resize{ transition:.3s;}
.mainBusiSlide .el .slide_st .con{ position:relative; margin:-3em -1px 0 1.5em; padding:1em 1.5em; height:6em; background:#fff; border:3px solid #fff; box-shadow:.75em .75em 1.25em rgba(0,0,0,.05); transition:.2s;}
.mainBusiSlide .el .slide_st .con .tit{ font-size:1.250em; font-weight:500;}
.mainBusiSlide .el .slide_st:hover .img .resize{ transform:scale(1.1);}
.mainBusiSlide .el .slide_st:hover .con{ border-color:#f27823;}

.mainSlide_control{ gap:0 .25em;}
.mainSlide_control .swiperBtn:not(.st1){ width:auto;}
.mainSlide_control .swiperPG{ flex:1;}

.main_member{ padding-bottom:0;}
.main_member > .bg{ position:relative;}
.main_member > .bg:before{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:#0d131c; opacity:.85;}
.main_member .inner{ padding:6em 0;}

.mainMemSlide{}
.mainMemSlide .el{ height:auto; display:flex;}
.mainMemSlide .el .slide_st{ flex:1; background:rgba(0,0,0,.6);}
.mainMemSlide .el .slide_st .img{ transition:.2s;}
.mainMemSlide .el .slide_st .con{ gap:1em 0; padding:2em 2em; color:#fff;}
.mainMemSlide .el .slide_st .con .name{ gap:0 .5em;}
.mainMemSlide .el .slide_st .con .name .t1{ font-size:1.750em;}
.mainMemSlide .el .slide_st .con .name .t2{ font-size:1.250em; padding-bottom:.125em;}
.mainMemSlide .el .slide_st .con .mail{}

.mainMemSlide .el{ transform:scale(.85);}
.mainMemSlide .el .slide_st .img{ filter:grayscale(1);}
.mainMemSlide .el.swiper-slide-active{ transform:scale(1); transition:.6s;}
.mainMemSlide .el:hover .slide_st .img,
.mainMemSlide .el.swiper-slide-active .slide_st .img{ filter:none;}

.mainMemSlide_wrap .mainSlide_control{ gap:0 1em;}

.mainShape{ position:absolute;}
.mainShape.st1{ z-index:-1; top:-5vw; right:-2vw; width:18vw; height:18vw; background:#f27823; border-radius:50%; opacity:.07;}

.main_tab{ margin-bottom:2em;}
.main_tab .tab{ gap:.5em;}
.main_tab .tab > li{}
.main_tab .tab > li .in{ height:2.75em; padding:.5em 2em; background:#f6f8fa; border-radius:6em; color:#666; transition:.2s;}
.main_tab .tab > li .in .tt{ font-size:1.063em; font-weight:500;}
.main_tab .tab > li:hover .in,
.main_tab .tab > li.on .in{ background:#111; color:#fff;}

.main_case{ position:relative;}
.main_case .inner{ overflow:hidden;}
.main_case .mainCaseSlide_wrap{ width:54vw;}

.mainCaseSlide .el{ height:auto; display:flex;}
.mainCaseSlide .el .slide_st{ flex:1; gap:1em 0; padding:1.75em 1.75em; background:#f6f8fa;}
.mainCaseSlide .el .slide_st .cate{ width:max-content; padding:.375em 1em; color:#fff;}
.mainCaseSlide .el .slide_st .cate.c1{ background:#51a991;}
.mainCaseSlide .el .slide_st .cate.c2{ background:#22989f;}
.mainCaseSlide .el .slide_st .cate .tt{ font-size:.938em;}
.mainCaseSlide .el .slide_st .tit{ font-size:1.188em; font-weight:500; min-height:2.5em;}
.mainCaseSlide .el .slide_st .txt{ font-size:.938em; color:#666;}
.mainCaseSlide .el .slide_st .date{ font-size:.875em; color:#888; padding-top:1.5em;}

.main_contact{ padding-top:0;}
.main_contact > .bg{ position:relative;}
.main_contact > .bg:before{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:#032333; opacity:.8;}
.main_contact .inner{ position:relative; padding:5em 0;}

.main_kakao{ gap:0 1em; height:4em; padding:0 1.5em; background:#f9e000;/* border-radius:6em;*/ color:#3b1f1e;}
.main_kakao .kakao_ico{ font-size:1.750em;}
.main_kakao .kakao_tit{ font-size:1.375em;}
.main_kakao .kakao_id{ flex:1; font-size:1.625em;}
.main_kakao .kakao_id:before{ content:""; display:inline-block; vertical-align:middle; width:1px; height:1em; margin:0 1.5em 0 .5em; background:#3b1f1e; opacity:.2;}

.main_form{}
.main_form .inp_wrap{ border-bottom:1px solid #fff; color:#fff;}
.main_form .inp_wrap .tit{ width:6em;}
.main_form .inp_wrap .inp{ flex:1;}
.main_form .inp_wrap .inp .input_st{ height:4.5em;}
.main_form .inp_wrap .tit .tt,
.main_form .inp_wrap .inp .input_st{ font-size:1.125em;}
.main_form .inp_wrap .input_st{ height:100%; background:none; border:none;}
.main_form .inp_wrap .input_st:focus{ border-color:none; color:#fff;}
.main_form .chk_wrap{ margin-top:1em;}
.main_contact .page_btn .input_st.bd{ border:none;}

.main_map{ margin-bottom:-15em; height:22.5em; background:#fff; box-shadow:0 .25em 2em rgba(0,0,0,.1);}
.main_map .root_daum_roughmap{ width:100% !important; height:100%;}
.main_map .root_daum_roughmap .wrap_map{ height:calc(100% - 32px) !important;}

.main_news{}
.main_news .main_board{ flex:1; padding:2em 2.5em; background:#fff; box-shadow:0 .25em 1.5em rgba(0,0,0,.07);}
.main_news .main_board .list{ flex:1; padding-top:1.5em; border-top:1px solid #666;}
.main_news .main_board .list > li .link{ gap:0 .75em; height:2.5em; padding:0 .25em 0 0;}
.main_news .main_board .list > li .link:before{ content:""; width:4px; height:3px; background:#51a991;}
.main_news .main_board .list > li .link .tit{ flex:1; font-size:1.125em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.main_news .main_board .list > li .link .date{ font-size:.875em; color:#666;}
.main_news .main_board .list > li .link:hover .tit{ text-decoration:underline;}

/* Policy - Agree */
.agree-con {margin: auto;padding: 2em 3em; border: 1px solid #ddd; border-radius: 10px; box-shadow: 0 10px 20px rgba(0,0,0,.1); background: #fff; box-sizing: border-box;}
.agree-bg {position: absolute; width: 100em; height: 100em; left: -20em; bottom: -10em; background: #f3f5f8; border-radius: 50%; z-index: -1;}
.agree-bg.top {position: absolute; width: 60em; height: 60em; left: auto; bottom: auto; right: -20em; top: 10em; background: #f3f5f8; border-radius: 50%; z-index: -1;}
.agree-wrap {margin: auto;  margin-bottom: 2em;}
.agree-wrap .title-wrap {}
.agree-wrap .title-wrap > h3 {font-size: 1.5em; font-weight: 600; color: #333; margin-bottom: 2em; line-height: 1.5em;}
.agree-wrap .tab-wrap {}
.agree-wrap .tab-wrap .list {display: flex; flex-wrap: wrap; box-shadow: 0 5px 10px rgba(0,0,0,.1); border-top: 2px solid #51a991 ;}
.agree-wrap .tab-wrap .list > li {flex: 1 1 25%; display: flex; gap: 1em; justify-content: center; cursor: pointer; box-sizing: border-box; transition: .35s; }
.agree-wrap .tab-wrap .list.privacy > li {flex: 1 1 33%;}
.agree-wrap .tab-wrap .list > li.on {background: #51a991 ; }
.agree-wrap .tab-wrap .list > li.on .t1 {background: #51a991 ; color: #fff;}
.agree-wrap .tab-wrap .list > li.on:hover .t1{ color: #fff;}
.agree-wrap .tab-wrap .list > li .t1 { color: #333; font-size: 1.063em; border: 1px solid #ddd; margin: 0 0 -1px -1px; padding: 1em 0; width: 100%; text-align: center; transition: .35s; background: #fff; font-weight: 500; display: flex; justify-content: center; align-items: center; height: 2em;}
.agree-wrap .tab-wrap .list > li:hover .t1 {color: #51a991 ; border-color: #51a991 ; z-index: 2;}
.agree-sec {border-bottom: 1px solid #ddd; padding: 2em 1em;}
.agree-sec:last-child {border: none;}
.agree-sec .t1 {font-size: 1.35em; color: #51a991; margin: 0; margin-bottom: .5em;}
.agree-sec .t2 {font-size: 1.063em; color: #333; font-weight: 500; margin-bottom: .5em;}
.agree-sec .t3 {font-size: 1em; color: #333; margin: .25em 0; padding-left: .5em;}
.agree-sec .t4 {font-size: .875em; color: #555; margin: .25em 0; padding-left: 1em;}
.agree-sec .t5 {font-size: 1em; color: #333; margin: .25em 0; padding-left: 1em; position: relative; margin-left: .5em;}
.agree-sec .t5:before {content: ''; position: absolute; background: #51a991; border-radius: 50%; width: 5px; height: 5px; left: 0; top: 6px;}

.layerIn {width: 100vw; height: 100vh; display: flex; align-items: center; justify-content: center;}
.layer-con {position: relative;}
.agree-wrap.pop {border-radius: 1em; overflow: hidden; margin: 0;}
.agree-wrap.pop .agree-con {width: 50vw; height: 70vh; overflow-y: scroll;}
.agree-wrap.pop .agree-con::-webkit-scrollbar {background: #f3f5f8; width: 8px;}
.agree-wrap.pop .agree-con::-webkit-scrollbar-thumb {background: #22989f; border-radius: 30px;}

.layerClose-btn {position: absolute; top: 0; right: -2em; color: #fff;}
.layerClose-btn .xi {transition: .3s;}
.layerClose-btn:hover .xi {transform: rotate(90deg);}

.sub-agree-wrap {margin-top: 3em;}
.sub-agree-wrap .title {margin: .5em 0;}
.sub-agree-wrap .title > h3 {font-size: 1.5em; font-weight: 700; color: #333; position: relative;}
.sub-agree-wrap .title > h3:before {content: ''; position: absolute; width: 1em; height: 1em; background: #22989f; opacity: .2; left: -10px; top: -5px; border-radius: 50%; z-index: -1;}
.sub-agree-wrap .cont {padding: 1em; border: 3px solid #f3f5f8;}
.sub-agree-wrap .cont .content {height: 12em; padding:0  1em; overflow-y: scroll; }
.sub-agree-wrap .cont .content::-webkit-scrollbar {background: #f3f5f8; width: 8px;}
.sub-agree-wrap .cont .content::-webkit-scrollbar-thumb {background: #22989f; border-radius: 30px; height: 30%;}

.sub-agree-wrap .agree-check {padding: 1em; background: #f3f5f8; border: 1px solid #f3f5f8;}
.sub-agree-wrap .agree-check .check-box {text-align: right;}

.members-cont {}
.members-cont .members-wrap {}
.members-cont .president-wrap {gap: 5em; margin-bottom: 5em; position: relative;}
.members-cont .president-wrap .more-btn {position: absolute; bottom: 1em; right: 0;}
.members-cont .president-wrap .more-btn > a {font-size: 1.25em; font-weight: 500; color: #555; padding: .75em 0; transition: .3s; position: relative;}
.members-cont .president-wrap .more-btn > a:before {content: ''; position: absolute; left: 0; bottom: -.25em; width: 0; height: 2px; background: #111; transition: .3s;}
.members-cont .president-wrap .more-btn > a:hover:before {width: 100%;} 
.members-cont .president-wrap .more-btn > a .xi {vertical-align: middle; font-size: .938em; margin-left: .5em; padding: .5em; border-radius: 50%; border: 1px solid #555; box-sizing: border-box; transition: .3s;}
.members-cont .president-wrap .more-btn > a:hover .xi {background: #111; color: #fff; transform: rotate(90deg);}
.members-cont .president-wrap .left {flex: 1 1 35%;}
.members-cont .president-wrap .left .img-wrap {}
.members-cont .president-wrap .left .img-wrap img {width: 100%; height: 100%; object-fit: cover; transition: .3s;}
.members-cont .president-wrap .left .txt-wrap {text-align: right; padding: 1.5em 0 0 0;}
.members-cont .president-wrap .left .txt-wrap .lawyer {font-size: 1.35em; font-weight: 500;}
.members-cont .president-wrap .left .txt-wrap .name {font-size: 2.125em; font-weight: 700; margin-left: .35em;}

.members-cont .president-wrap .right {flex: 1 1 65%;}
.members-cont .president-wrap .right .career-sec > .flex {gap: 2em;}
.members-cont .president-wrap .right .career-sec:not(:last-child) {padding-bottom: 1.75em; margin-bottom: 2.75em; border-bottom: 1px solid #ddd;}
.members-cont .president-wrap .right .career-sec .tit {font-size: 1.75em; font-weight: 700; color: #222327;}
.members-cont .president-wrap .right .career-sec .list {margin: 2em 0 0 1em; flex: 1;}
.members-cont .president-wrap .right .career-sec .list > li {margin-bottom: .75em; font-size: 1.25em; color: #555; padding-left: 1em; position: relative; font-weight: 500; word-break: keep-all;}
.members-cont .president-wrap .right .career-sec .list > li:before {position: absolute; content: ''; left: 0; top: .35em; width: 7px; height: 7px; border-radius: 50%; background: #51a991; }

.members-cont .mem-list {display: flex; gap: 3em 1.5em;}
.members-cont .mem-list > li {max-width: calc(25% - 1.15em); flex: 1 1 calc(25% - 1.15em);}
.members-cont .mem-list > li .in-wrap {}
.members-cont .mem-list > li .in-wrap .img-wrap {overflow: hidden; position: relative;}
/* .members-cont .mem-list > li .in-wrap .img-wrap:before {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000; opacity: 0; transition: .3s; z-index: 11;} */
.members-cont .mem-list > li .in-wrap .img-wrap img {width: 100%; height: 100%; object-fit: contain; transition: .3s;}
/* .members-cont .mem-list > li:hover .img-wrap:before {opacity: .5;} */
.members-cont .mem-list > li:hover .in-wrap .img-wrap img {transform: scale(1.05);}

.members-cont .mem-list > li .in-wrap .txt-wrap {padding: 1.5em 0; background: #fff;}
.members-cont .mem-list > li .in-wrap .txt-wrap > span {color: #222327;}
.members-cont .mem-list > li .in-wrap .txt-wrap .name {font-size: 2.125em; font-weight: 700; }
.members-cont .mem-list > li .in-wrap .txt-wrap .lawyer {font-size: 1.35em; font-weight: 500; margin-left: .35em;}

.members-cont .sub-title {margin: 5em 0 2em 0; display: flex; align-items: center; gap: 1.5em;}
.members-cont .sub-title > h3 {font-size: 2.5em; font-weight: 700; display: inline-block;}
.members-cont .sub-title > .line {flex: 1; background: #22989f; height: 1px; display: inline-block; position: relative;}
.members-cont .sub-title > .line:after {content: ''; position: absolute; background: #22989f; border-radius: 50%; width: .625em; height: .625em; right: -1.3em; top: calc(50% - .3125em);}

.members-info {gap: 7em;}
.members-info .left {flex: 1 1 35%;}
.members-info .left .inner {position: sticky; top: 20vh;}
.members-info .left .img-wrap {position: relative; box-shadow: 10px 10px 30px rgba(0,0,0,.1);}
.members-info .left .img-wrap:before {content: 'Career'; position: absolute; font-family: 'Fjalla One', 'Pretendard', 'Noto Sans KR', sans-serif; font-size: 13em; right: 55%; top: 10%; transform: rotate(-90deg); opacity: .05;}
.members-info .left .img-wrap img {width: 100%; height: 100%; object-fit: contain;}
.members-info .left .name-wrap {padding: 1.5em 0 .5em 0;}
.members-info .left .name-wrap > span {color: #222327;}
.members-info .left .name-wrap .name {font-size: 2.5em; font-weight: 700;}
.members-info .left .name-wrap .lawyer {font-size: 1.5em; font-weight: 500; margin-right: .5em; color: #767676;}
.members-info .left .email-wrap {}
.members-info .left .email-wrap > p {font-size: 1.25em; color: #51a991;}

.members-info .right {flex: 1 1 65%;}
.members-info .right .career-con {}
.members-info .right .career-con .career-wrap {margin-bottom: 3em;}
.members-info .right .career-con .career-wrap .c-title {padding: 1em 0; border-bottom: 3px solid #eee; gap: 1.5em;}
.members-info .right .career-con .career-wrap .c-title .tit-icon {border-radius: 50%; background: #f3f5f8; padding: 1.5em; }
.members-info .right .career-con .career-wrap .c-title .tit-icon .icon-img {width: 4em; height: 4em;}
.members-info .right .career-con .career-wrap .c-title > h3 {font-size: 2em; font-weight: 700; color: #222327;}
.members-info .right .career-con .career-wrap .list {margin: 3em 0 0 30%;}
.members-info .right .career-con .career-wrap .list > li {margin-bottom: 1em; position: relative; padding-left: 1.25em;}
.members-info .right .career-con .career-wrap .list > li:before {content: ''; position: absolute; left: 0; top: 7px; width: .35em; height: .35em; border-radius: 50%; background: #51a991;}
.members-info .right .career-con .career-wrap .list > li .li-txt {font-size: 1.25em; font-weight: 500; color: #555;}

.members-info .right .career-con .career-wrap .intro-txt {padding: 3em;}
.members-info .right .career-con .career-wrap .intro-txt > p {font-size: 1.25em; font-weight: 500; color: #555; line-height: 1.5em;}

.location-con .map-con {position: relative; z-index: 1;}
.location-con .root_daum_roughmap {width: 100% !important;}
.location-con .root_daum_roughmap .wrap_controllers {display: none;}
.location-con .loca-wrap {position: relative; z-index: 1111;}
.location-con .loca-info .info-box {padding: 3em; box-shadow: 0 10px 30px rgba(0,0,0,0.1); background: #fff; gap: 5em;}
.location-con .loca-info .info-box > div {flex: 1;}
.location-con .loca-info .info-box .info-tit {font-size: 2em; font-weight: 700; color: #222327;}
.location-con .loca-info .info-box .info-tit.transport {margin-top: 2em;}
.location-con .loca-info .info-box .info-txt { font-size: 1.25em; font-weight: 500; color: #767676; margin-top: .5em;}
.location-con .loca-info .info-box .contact-list {margin-top: 2em; gap: 1.5em;}
.location-con .loca-info .info-box .contact-list > li {gap: .35em; font-size: 1.25em;}
.location-con .loca-info .info-box .contact-list > li .xi {color: #51a991;}
.location-con .loca-info .info-box .contact-list > li .tt {color: #555; font-weight: 500;}

.location-con .loca-info .info-box .contact-list > li .subway-ico {background: #00a84d; color: #fff; padding: .25em .75em; border-radius: 50px; font-size: 1rem;}

.page-sub {margin-bottom: 3em;}
.page-sub .t1 {font-size: 1.5em; font-weight: 500; color: #555;}

.data-layout {}
.data-layout .lay-list {gap: 3em;}
.data-layout .lay-list > li {flex: 1 1 calc(50% - 1.5em); padding: 13% 3em 5em 3em;}
.data-layout .lay-list > li .inner-wrap {}
.data-layout .lay-list > li .inner-wrap > h3 {font-size: 2.25em; color: #fff; font-weight: 700; text-shadow: 0 0 20px rgba(0,0,0,.1);}
.data-layout .lay-list > li .inner-wrap > .route-btn {margin-top: 4em;}
.data-layout .lay-list > li .inner-wrap > .route-btn > a {padding: 1em 2em; font-size: 1.125em; background: rgba(0,0,0,0.8); color: #fff; transition: .3s;}
.data-layout .lay-list > li .inner-wrap > .route-btn > a:hover {background: #f27823;}
.data-layout .lay-list > li .inner-wrap > .route-btn > a .xi {font-size: .938em; vertical-align: middle; padding-left: 1.5em;}

.data-basic {}
.data-basic .inner {}
.data-basic .inner .basic-tab {padding: 2em 0; gap: 1em;}
.data-basic .inner .basic-tab.st2 {flex-wrap: nowrap;}
.data-basic .inner .basic-tab > li {flex: 1 1 calc(20% - 1em); display: flex; align-items: center; justify-content: center; background: #fff; box-shadow: rgba(136, 165, 191, 0.38) 6px 2px 16px 0px, rgba(255, 255, 255, 0.6) -6px -2px 16px 0px; cursor: pointer; transition: .3s; border: 2px solid #fff;}
.data-basic .inner .basic-tab > li:hover,
.data-basic .inner .basic-tab > li.on {border: 2px solid #f27823; box-shadow: rgba(136, 165, 191, 0.48) 10px 6px 20px 0px, rgba(255, 255, 255, 0.8) -10px -6px 20px 0px; transform: translate(0, -10px); background: #f27823; }
.data-basic .inner .basic-tab > li .t1 {font-size: 1.125em; font-weight: 500; color: #767676; padding: 1.5em 0; transition: .3s; text-align: center;}
.data-basic .inner .basic-tab > li:hover .t1,
.data-basic .inner .basic-tab > li.on .t1 {color: #fff;}

.data-basic .inner .basic-inner {margin-top: 3em;}
.data-basic .inner .basic-inner .list-sec:not(:last-child) {margin-bottom: 5em;}
.data-basic .inner .basic-inner .list-sec .title {}
.data-basic .inner .basic-inner .list-sec .title > h3 {font-size: 2em; font-weight: 700; color: #222327;}
.data-basic .inner .basic-inner .list-sec .title > p {font-size: 1.25em; margin-top: 1em; font-weight: 500; color: #555;}
.data-basic .inner .basic-inner .list-sec .info-txt {margin-top: 1em; padding: 2em; background: #f3f5f8; border-radius: 10px;}
.data-basic .inner .basic-inner .list-sec .info-txt > p {font-size: 1.25em; font-weight: 500; color: #555; line-height: 1.5em;}
.data-basic .inner .basic-inner .list-sec .info-txt .point-title {color: #f27823; margin-top: 1.5em;}
.data-basic .inner .basic-inner .list-sec .info-txt > p:not(:last-child) {margin-bottom: .5em;}
.data-basic .inner .basic-inner .list-sec .info-txt .dot-info {position: relative; padding-left: .75em; margin-bottom: .5em; font-size: 1.125em;}
.data-basic .inner .basic-inner .list-sec .info-txt .dot-info:last-child {margin-bottom: 0;}
.data-basic .inner .basic-inner .list-sec .info-txt .dot-info:before {content: ''; position: absolute; left: 0; top: .5em; width: 5px; height: 5px; background: #51a991; border-radius: 50%;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box {background: #fff; padding: 2em; margin-top: 1em; border-radius: 10px;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box .detail-sec:not(:last-child) {margin-bottom: 1.5em; padding-bottom: 1.5em; border-bottom: 1px solid #ddd;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box .detail-sec > p {margin-bottom: .5em; color: #333; line-height: 1.5em;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box .detail-sec > p:last-child {margin-bottom: 0;}
/* .data-basic .inner .basic-inner .list-sec .info-txt .detail-box .detail-sec.flex {gap: 1em;} */
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box .detail-sec .num-tt {display: inline-block; min-width: 2em; height: 2em; border-radius: 50%; background: #22989f; color: #fff; display: flex; align-items: center; justify-content: center; font-weight: 500;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box .t1 {font-size: 1.25em; font-weight: 500;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box .t2 {font-size: 1.125em; font-weight: 500; padding-left: 1em;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box .t3 {font-size: 1em; font-weight: 500; padding-left: 2em;}

.data-basic .inner .basic-inner .basic-table {}
.data-basic .inner .basic-inner .basic-table .basic-board {}

.basic-table .basic-board {margin-top: 1em;}
.basic-table .basic-board thead tr {background: #f2f5f8; border-left: 2px solid #f2f5f8; border-right: 2px solid #f2f5f8;}
.basic-table .basic-board thead tr th {border-right: 2px solid #fff; border-bottom: 2px solid #fff; color: #222327;}
.basic-table .basic-board tbody tr {border-bottom: 2px solid #eee; border-left: 2px solid #eee;}
.basic-table .basic-board tbody tr td {color: #555; line-height: 1.5em; border-right: 2px solid #eee;}

.basic-table .basic-board thead tr th,
.basic-table .basic-board tbody tr td {padding: 1em; text-align: center; font-size: 1.125em;}

.main_contact .input_st.s1 {padding: 1em 1.5em }
.main_contact .main_txt.m1 {margin-bottom: 0.5em;}
/* 메인 레이어 팝업 */
.mainLayerPop{}
.mainLayerPop .popLayer{ display:block; position:absolute; overflow:auto; background:#fff; border:1px solid #000; box-sizing:border-box;}
.mainLayerPop .popLayer_closeW{ height:35px; padding:0 1em; text-align:right; background:#343b4d;}
.mainLayerPop .popLayer_closeW *{ color:#fff;}
.mainLayerPop .popLayer_close .tt{ font-size:.875em;}
.mainLayerPop .popLayer_close a{ display:inline-block; margin-left:.5em; font-weight:500;}
@media screen and (max-width:1024px){
	.mainLayerPop{ position:fixed; top:0; bottom:0; left:0; right:0; z-index:2000; display:flex; align-content:center; align-items:center; justify-content:center; text-align:center; background:rgba(0,0,0,.4);}
	.mainLayerPop .in_w{ box-sizing:border-box; max-width:95vw; max-height:calc(95vh - 6em); width:25em; margin-top:1em; margin-bottom:5em; background:#fff; border:1px solid #000; overflow-y:auto;}
	.mainLayerPop .moSlide .el .popLayer{ position:static; height:auto !important; width:25em !important; max-width:100% !important; max-height:100%; border:none;}
	.mainLayerPop .moSlide .el .popLayer img{ width:100%;}
	.mainLayerPop .dot_wrap{ position:fixed; left:0; right:0; bottom:1em; text-align:center;}
	.mainLayerPop .slick-dots > ul > li{ display:inline-block; margin:0 .125em;}
	.mainLayerPop .slick-dots > ul > li button{ width:1em; height:1em; border:none; background:#fff; border-radius:100%; text-indent:-999999px; overflow:hidden; transition:.2s;}
	.mainLayerPop .slick-dots > ul > li.slick-active button{ width:3em; border-radius:5em;}
	.mainLayerPop.hide{ display:none;}
	.mainLayerPop .moHide{ display:none;}
	.mainLayerPop .pcHide{ display:block;}
	.mainLayerPop div.popLayer_closeW{ display:flex; align-content:center; align-items:center;}
	.mainLayerPop div.popLayer_closeW .popLayer_close{ flex:1;}
	.mainLayerPop div.popLayer_closeW .tt{font-size:1.3em; line-height:2.1em;}
}